"ThXger Juul Thorsen" <[EMAIL PROTECTED]> writes:

> I've been trying to install GIMP 2.0 on my Mac (OS X Panther), but
> have a couple of problems on my way. Maybe I should just wait until
> it finds it's way to the FINK ports, but I'm way too impatient, and
> it oughta be possible to install it from source, right?

AFAIK, there's a fink port of GIMP 1.3. And you could try using
darwinports. They are at gimp2.0rc1 last time I checked.

> Nah, anyway, my problem shows up when I run ./configure. I installed
> the new fontconfig package, but the ./configure script output keeps
> claiming that I have only the old libraries installed...

You could have a look at config.log to find out what exactly goes

> Where does ./configure look for the libraries, and can anyone
> suggest a workaround? I would really appreciate that.

I guess you need to set CPPFLAGS and LDFLAGS to point the compiler and
linker to the right version of fontconfig. 'configure --help' will
show you how to do that.


Gimp-user mailing list

Reply via email to